#ifndef __main_H 
#define __main_H



//******************************************************************
//****function declaration****//
void GPIO_Init(void);

void CLR_BANK0_RAM(void);
void CLR_BANK1_RAM(void);

//;EEPROM write a 8bit data
void EEPROM_Write_1Byte(unsigned char EEPROM_Addr,unsigned char EEPROM_Data); 
 
//;EEPROM read a 8bit data
unsigned char EEPROM_Read_1Byte(unsigned char EEPROM_Addr);

//;test
void SendDataRF(unsigned char sendData);

void DelayUs(unsigned char delayUs); 

#endif
